-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openmpi
Binary: openmpi-bin, libopenmpi-dev, libopenmpi3t64, openmpi-common, openmpi-doc
Architecture: any all
Version: 4.1.6-13.3
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Uploaders: Manuel Prinz <manuel@debian.org>
Homepage: https://www.open-mpi.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/hpc-team/openmpi
Vcs-Git: https://salsa.debian.org/hpc-team/openmpi.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), dh-fortran-mod (>= 0.31), debhelper-compat (= 13), libevent-dev, libpmix-dev [amd64 arm64 mips64el ppc64el riscv64 s390x alpha ia64 loong64 ppc64 sparc64], libucx-dev [amd64 arm64 ppc64el], zlib1g-dev, libhwloc-dev, pkg-config, libibverbs-dev (>= 1.1.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libfabric-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 !sh4 !powerpc !x32], libnuma-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libpsm-infinipath1-dev [amd64 i386], libpsm2-dev [amd64], default-jdk [!hppa !hurd-i386 !kfreebsd-amd64 !kfreebsd-i386 !alpha !ppc64 !sparc64] <!nojava>, flex
Build-Conflicts: libmpich-dev, libopenmpi-dev
Package-List:
 libopenmpi-dev deb libdevel optional arch=any
 libopenmpi3t64 deb libs optional arch=any
 openmpi-bin deb net optional arch=any
 openmpi-common deb net optional arch=all
 openmpi-doc deb doc optional arch=all
Checksums-Sha1:
 e898d2c413df4f368758edbf46018a7c1aa8ac19 6912088 openmpi_4.1.6.orig.tar.xz
 8a0e60847cfa726ad7c0686959bb44075b73ad33 69876 openmpi_4.1.6-13.3.debian.tar.xz
Checksums-Sha256:
 3008e56128e73579019200887a7eb641e5d3fc31a4b409f883955b42794c5aaf 6912088 openmpi_4.1.6.orig.tar.xz
 1eaf4bfff499a4db541be51775b520d84ac81537ab298dc8c77cabcf193ebe53 69876 openmpi_4.1.6-13.3.debian.tar.xz
Files:
 f4129c753f45b88e4dc571b0c03ac142 6912088 openmpi_4.1.6.orig.tar.xz
 595d6eaa033fb625ff69c4a49f92976c 69876 openmpi_4.1.6-13.3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEi6MnFvk67auaclLJ5pG0tXV4H2IFAmY4FGUACgkQ5pG0tXV4
H2LxKQ/9HvIV3mpnKxFN9L1yKmADfDOxDOuGUhEf30QwK17IjSmHa+oFNc48e1kj
mNbgHVLVsQEkqQ/TCfI0AQ/KGREXN3CGJBdRbC39eoBHlpqtstf7juL/NX8TpF2m
Bqi5fBac7FgEXV3f5eHQLfcUhmycPclvPTa3J636Ey/N7jPR14px4X05hqLE0k2s
1PtT5TkIAxebN9tIBgqcwjcjk8+w2nPuPha98wZ/HKJmA2npLadwmdXn0q1XsUmx
qbtfAzJwAdfcxJ3Wzb3xziA+Ow70ufdsNpc0QRIMOtVVO6Bz82uGYJDbIlvEwlXq
FnDWNFRSLeS5A023wvCHJQ2SGU1H5khHkTXyY9MmM+toB2xcZicElDfvpVvxphPv
7Z25TRT35wZfsAbVJDxWqQTUGQZsnNNI9c33TorgpZdm5BFg0BlE7nuLB/0KVX2Z
QZSYYQv9oqs9WIC481B5+NUJN4LTk8EL89kaeGCK9scH4xnVrriJKysRKtoLUUyr
XEhcbzlEpQM8y8IuUI9eFG8GRhV6s3xmQqnyXZ1ptBJwUoGeaVU+3AQgbhxSxBrC
Ztf7pdTPX2dwZiNPQIjpwDe0K5ORfxIltNZmyFAdrU3DjjCvDf7Rfzy0V94b3zfb
UswDs77lORHElHTr2Jfk/FOpI29BcxedSOXEqnZ3yJuVtazV7SQ=
=fBbY
-----END PGP SIGNATURE-----
